tflite 1.1.2 icon indicating copy to clipboard operation
tflite: ^1.1.2 copied to clipboard

A Flutter plugin for accessing TensorFlow Lite. Supports both iOS and Android.

Stable versions of tflite

VersionMin Dart SDKUploadedDocumentationArchive
1.1.2Null safety2.1219 months agoGo to the documentation of tflite 1.1.2Download tflite 1.1.2 archive
1.1.12.12 years agoGo to the documentation of tflite 1.1.1Download tflite 1.1.1 archive
1.1.02.12 years agoGo to the documentation of tflite 1.1.0Download tflite 1.1.0 archive
1.0.62.12 years agoGo to the documentation of tflite 1.0.6Download tflite 1.0.6 archive
1.0.52.0(dev)2 years agoGo to the documentation of tflite 1.0.5Download tflite 1.0.5 archive
1.0.42.0(dev)3 years agoGo to the documentation of tflite 1.0.4Download tflite 1.0.4 archive
1.0.32.0(dev)3 years agoGo to the documentation of tflite 1.0.3Download tflite 1.0.3 archive
1.0.22.0(dev)3 years agoGo to the documentation of tflite 1.0.2Download tflite 1.0.2 archive
1.0.12.0(dev)3 years agoGo to the documentation of tflite 1.0.1Download tflite 1.0.1 archive
1.0.02.0(dev)3 years agoGo to the documentation of tflite 1.0.0Download tflite 1.0.0 archive
0.0.52.0(dev)3 years agoGo to the documentation of tflite 0.0.5Download tflite 0.0.5 archive
0.0.42.0(dev)4 years agoGo to the documentation of tflite 0.0.4Download tflite 0.0.4 archive
0.0.32.0(dev)4 years agoGo to the documentation of tflite 0.0.3Download tflite 0.0.3 archive
0.0.22.0(dev)4 years agoGo to the documentation of tflite 0.0.2Download tflite 0.0.2 archive
0.0.12.0(dev)4 years agoGo to the documentation of tflite 0.0.1Download tflite 0.0.1 archive
449
likes
120
pub points
96%
popularity

Publisher

unverified uploader

A Flutter plugin for accessing TensorFlow Lite. Supports both iOS and Android.

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

flutter, meta

More

Packages that depend on tflite